select * from HissAI_UserData.[dbo].[T_Users] where UserName like '%466bb414a3754d55%'
select top 1000 * from Phone300_VL_UI_CBT.dbo.T_App_Config;--App配置
select top 1000 * from HissAI_Res.[dbo].[T_App_Config]
select * from Phone300_VL_UI_CBT.dbo.T_VL_UI_Popout
select * from  HissAI_UserData.[dbo].[T_Users_Data]  where UserId=10123
update HissAI_UserData.[dbo].[T_Users_Data] set Currency=1000  where id=10114
select * from HissAI_UserData.[dbo].[T_Users]   where username='24bc5fc59a5dc3b4'
select * from  HissAI_UserData.[dbo].[T_Users_Data]  where UserId=10113
select * from HissAI_UserData.[dbo].[T_Users]   where username='189eed353de9b77f'
select * from  HissAI_UserData.[dbo].[T_Users_Data]  where UserId=10098
select top 1000 * from HissAI_Res.[dbo].[T_App_Images]
select * from HissAI_UserData.[dbo].[T_Users]   where username='3f952f27b93776c0'
select * from HissAI_UserData.[dbo].[T_Users_Data]
select * from HissAI_UserData.[dbo].[T_Users_Data]
update HissAI_UserData.[dbo].[T_Users_Data] set Currency=0,StatisticsData='' where UserId=44
select * from HissAI_Data.dbo.T_Draw_Log where SizeTemplateId!=0 UserId=10120
delete HissAI_UserData.[dbo].[T_Users_Data] where userid=11
delete HissAI_UserData.[dbo].[T_Users] where id=11
select count(1) from HissAI_Data.dbo.T_Draw_Log 
select * from 
select *,(select count(1) from HissAI_UserData.dbo.T_User_Favorite where DataId=f.DataId and appId=f.appid ) Favorite 
from HissAI_UserData.dbo.T_User_Favorite f where userid='' and [type]=1  and appid=1 order by Favorite desc 
select RAND() from HissAI_UserData.dbo.T_User_PhotoAlbum where type=0 and id<158
update   HissAI_UserData.dbo.T_User_PhotoAlbum set type=2 where type=0 and id<158
select * from HissAI_Res.[dbo].[T_App_Language] where name='QQ绑定成功！' and 
select * from HissAI_UserData.dbo.T_User_Favorite where [type]=0 and id=5
select * from HissAI_UserData.dbo.T_User_PhotoAlbum where [type]=1 and DrawId=21405 and userid=7 

order by Favorite desc
select * from HissAI_Data.[dbo].[T_User_LimitAction_Log]

17
 select * from HissAI_Res.dbo.[T_App_LevitatingBall]
 select * from HissAI_Res.dbo.T_App_Popup
 select * from HissAI_Data.[dbo].[T_Draw_Label]
select * from HissAI_Data.[dbo].[T_Draw_Label_Describe]
update HissAI_UserData.dbo.T_User_PhotoAlbum set Type=0 where [type]=2 order by Favorite desc 
select * from HissAI_UserData.dbo.T_User_PhotoAlbum where [type]=1  and Favorite=2
select * from HissAI_UserData.dbo.T_User_PhotoAlbum where [type]=1   and userid=71
 select  * from HissAI_UserData.dbo.T_User_PhotoAlbum where
[type]=1 
select * from HissAI_UserData.dbo.T_User_OrderComplete
update p set p.Favorite=(select count(1) from HissAI_UserData.dbo.T_User_PhotoAlbum where [type]=1 and Favorite=p.id) from HissAI_UserData.dbo.T_User_PhotoAlbum p where [type]=0 and id=2

 
select Id,UserId,[Type],FavoriteTime,UpdateTime,CreateTime,[Desc],AppId,DrawId,isnull((select  Favorite from HissAI_UserData.dbo.T_User_PhotoAlbum where [type]=0 and id=f.Favorite),0) Favorite from HissAI_UserData.dbo.T_User_PhotoAlbum f 
where [type]=0  and userid=


select u.Id,u.Email,u.IP,u.IpContinent,u.IpCountry,u.NickName,u.UserName,d.UserIconUrl,d.TemporaryCurrency,d.Currency,d.VipType from HissAI_UserData.[dbo].[T_Users] u left join HissAI_UserData.[dbo].[T_Users_Data] d on u.Id=d.UserId and u.AppId=d.AppId 
where u.id in ( 10079)

select *,
(select count(1) from HissAI_UserData.dbo.T_User_PhotoAlbum where DrawId=f.DrawId and appId=f.appid and [type]=0  ) Favorite 
from HissAI_UserData.dbo.T_User_PhotoAlbum f 
where userid=1 and [type]=1  and appid=1

select top 30 Id,UserId, from HissAI_UserData.dbo.T_User_PhotoAlbum 
 SELECT top 30 Id, UserId, [Type], FavoriteTime, UpdateTime, CreateTime, [Desc], AppId, DrawId, Favorite, TaskId FROM
 [HissAI_UserData].dbo.T_User_PhotoAlbum where [type]=0 and appid=1001 order by FavoriteTime
 select ISNULL(count(1),0) from [HissAI_UserData].dbo.T_User_PhotoAlbum    where [type]=0 and appid=1002

 select * from Phone300_VL_UI_CBT.dbo.T_VL_UI_FloatBall_Cfg
											
 select * from HissAI_Res.dbo.T_App_Language
 select count(1) from HissAI_Data.dbo.T_User_LimitAction_Log where appid=1001and userid=1
 alter table HissAI_Res.dbo.T_App_Language add AppId int not null default 1000

insert into T_App_Language(Name,Value,Language) 
select '不限','unlimited','en' 
union all
select '吉卜力风景','ghibli scenery','en'
union all
select '吉卜力人物','ghibli figure','en'

select RAND() from HissAI_UserData.dbo.T_User_PhotoAlbum 

GalleryListDto

select * from Phone300_VL_UI_CBT.dbo.T_UI_ConfigImages

select top 1000 * from CloudPlatFormUserData.dbo.T_Users_ConsumeList where bossid=25001 and CreateTime>'2023-04-23';--用户消费记录

select top 1000 * from CloudPlatFormUserData.dbo.T_Users_ConsumeAgreement;--消费签约表

select top 1000 * from CloudPlatFormUserData.dbo.T_Users_ConsumeMoneyList;--充值记录

